<!DOCTYPE html>
<html lang="en-US">
    
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
        
    <title>Szonja's blog</title>
                
    <link rel="stylesheet" href="style-all-together.css" type="text/css" media="all">
    <link rel="stylesheet" href="all-together-contact.css" type="text/css" media="all">
    <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    
</head>
    
<body>
    <div class="outer-wrap">

    <header class="masthead">

        <div class="centered">
            <div class="site-branding">
                <h1 class="site-title">Szonja's blog</h1>
            </div><!-- .site-title -->
        </div><!-- .centered -->
        
        <div class="nav-mixed menu">
            <nav id="multi-level-nav" class="multi-level-nav" role="navigation">
                <ul>
                    <li><a href="all-together.html">Home</a></li>
                    <li><a href="https://www.careeraddict.com/the-funniest-resumes-of-all-time">About</a></li>
                    <li><a href="all-together-contact.html">Contact</a></li>
                </ul>
            </nav><!-- #multi-level-nav .multi-level-nav -->

            <nav id="social-menu" class="social-menu" role="navigation">
                <ul>
                    <li><a href="http://twitter.com"><span class="screen-reader-text">Twitter</span></a></li>
                    <li><a href="http://facebook.com"><span class="screen-reader-text">Facebook</span></a></li>
                    <li><a href="http://linkedin.com"><span class="screen-reader-text">LinkedIn</span></a></li>
                    <li><a href="http://youtube.com"><span class="screen-reader-text">YouTube</span></a></li>
                    <li><a href="http://instagram.com"><span class="screen-reader-text">Instagram</span></a></li>
                </ul>
            </nav><!-- .social-menu -->
        </div><!-- .mixed-menu -->
        
    </header><!-- .masthead -->
    
    <div class="content">
        <main class="main-area">
            
            <div class="container">
                <form action="/action_page.php">
              
                  <label for="fname">First Name</label>
                  <input type="text" id="fname" name="firstname" placeholder="Your name..">
              
                  <label for="lname">Last Name</label>
                  <input type="text" id="lname" name="lastname" placeholder="Your last name..">
              
                  <label for="country">Country</label>
                  <select id="country" name="country">
                    <option value="australia">Australia</option>
                    <option value="canada">Canada</option>
                    <option value="usa">USA</option>
                  </select>
              
                  <label for="subject">Subject</label>
                  <textarea id="subject" name="subject" placeholder="Write something.." style="height:200px"></textarea>
              
                  <input type="submit" value="Submit">
              
                </form>
              </div>
        </main>

        <div class="sidebar">
            <div class="squish-container">
                <input type="text" name="search" placeholder="Search..">
                <h3>Random meme sites</h3>
            <nav class="example-menu">
                <ul>
                    <li><a href="https://9gag.com">9gag</a></li>
                    <li><a href="http://knowyourmeme.com">knowyourmeme</a></li>
                </ul>
            </nav><!-- .example-menu -->
            </div>
        </div><!-- .sidebar -->
    </div><!-- .content -->

    <footer class="footer-area">
        <p>The footer usually appears on the bottom of the page. That's why it's called the "footer".</p>
    </footer>

    </div><!-- .outer-wrap -->

    <script type="text/javascript" src="JS/libs/jquery-2.1.3.min.js"></script>
    <script type="text/javascript" src="JS/sidebar-switcher.js"></script>
    <script type="text/javascript" src="JS/menu-toggle.js"></script>

</body>

</html>